body {
/*background-image:url(../pics/bg_all.gif);
background-repeat:repeat-x;
background-color:#FFFFFF;*/
color:#000000;
margin: 0px;
padding: 0px;
font-family:arial,helvetica,sans-serif;
font-size:8pt;
}

body.country {
/*background-image:url(../pics/country/bg_all.jpg);
background-repeat:repeat-x;
background-color:#FFFFFF;*/
color:#000000;
margin: 0px;
padding: 0px;
font-family:arial,helvetica,sans-serif;
font-size:8pt;
}

body.kundenmenue {
background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAABwCAYAAABsIzL3AAAAnklEQVR4nO3TsRGAQBDEsIeh/5aPEggUcIFVgYPda2bmLPYs7zv3    3wFfClRtUBWo2qAqULVBVaBqg6pA1QZVgaoNqgJVG1QFqjaoClTrAzuJKlC1QVWgaoOqQNUGVYGqDaoCVRtUBao2qApUbVAVqNqgKlCtD+wkqkDVBlWBqg2qAlUbVAWqNqgKVG1QFajaoCpQtUFVoGqDq    kC1PvAFkqBVwYgi+G0AAAAASUVORK5CYII=");
/*background-image:url(../pics/service/bg_kundenmenue.jpg);*/
background-repeat:repeat-x;
background-color:#FFFFFF;
color:#000000;
margin: 0px;
padding: 0px;
font-family:arial,helvetica,sans-serif;
font-size:8pt;
}

a {
color: #005D42;
}

#whitelink a {
color: #ffffff;
}

h1 {
font-size: 14px;
font-weight: bold;
color: #005D42;
}

.line {
margin-top:5px;
margin-bottom:5px;
border-bottom:1px solid #B2B2B2;
}

.teaser-box-white {
width:110px;
padding:5px;
color:white;
margin-left:2px;
float: left;
}

.teaser-box-black {
width:110px;
padding:5px;
color:black;
margin-left:2px;
float: left;
}

#line-black {
margin-top:5px;
margin-bottom:5px;
border-bottom:1px solid #000;
}

#line-white {
margin-top:5px;
margin-bottom:5px;
border-bottom:1px solid #fff;
}

#hauptbox {
width:1000px;
margin:0px;
padding:0px;
}

img {
border:0px;
}

#service {
margin:0px;
padding-top:15px;
padding-bottom:5px;
width:820px;
border-bottom:1px solid #000;
}

#hauptnav {
margin-top:20px;
padding:0px;
width:820px;
border:0px;
}

#content {
margin:0px;
width:62em;
min-height: 392px
}

#subcontent {
margin-left:10px;
width:600px;
float:left;
}

#produktnav {
width:780px;
margin:0px;
height:24px;
background: #005D42;
border-bottom:10px solid #385922;
border-top: 1px solid #fff;
}

#rechts {
background-image:url(../pics/rechts_bg_europa.gif);
background-repeat:no-repeat;
width:210px;
margin-left:790px;
}

#rechts-content {
border-left:1px solid black;
margin-top:10px;
padding-left:9px;
width:200px;
}

* html #rechts {
margin-left: 787px;
}

.highlights {
padding:5px;
}

.highlights ul {
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-left:15px;
list-style-position:outside;
list-style-image:url(../pics/li.gif);
}

.highlights_auswahl {
padding:0px;
}

.highlights_auswahl ul {
padding:0px;
margin-top:0px;
margin-bottom:0px;
margin-left:15px;
list-style-position:outside;
list-style-image:url(../pics/li.gif);
}

li {
font-weight:bold;
}

/* LISTEN-TABELLE */

.list-table {
border-collapse: collapse;
white-space: nowrap;
}

.list-table tr {
font: 11px Arial;
color: #000000;
}

.list-table td {
vertical-align: top;
padding: 3px;
white-space: nowrap;
}

.list-table td.right {
text-align: right;
white-space: nowrap;
}

.list-table tr.dark td {
border-bottom: 1px solid #fff;
background-color: #ECECEC;
}

.list-table tr.light td {
border-bottom: 1px solid #fff;
background-color: #F3F3F3;
}

.list-table td.info, td.icon{
width:13px;
white-space: nowrap;
}

.list-table td.beschreibung {
width:380px;
white-space: nowrap;
}

/* PRODUKT-SWITCH */

#navcontainer
{
margin: 0;
padding: 0px;
}

#navcontainer UL
{
list-style: none;
margin: 0;
padding: 0;
border: none;
}

#navcontainer LI
{
display: block;
margin: 0;
padding: 0;
float: left;
width: auto;
}

#navcontainer A
{
color: #fff;
font-weight:bold;
display: block;
width: auto;
text-decoration: none;
background: #005D42;
margin: 0;
padding: 5px 20px;
border-left: 1px solid #A9C298;
border-right: 1px solid #294318;
}

#navcontainer A:hover, #navcontainer A:active {
background: #395A23;
}

#navcontainer A.active:link, #navcontainer A.active:visited
{
position: relative;
z-index: 102;
background: #BBBBBB;
font-weight: bold;
}

#navlist {
padding:0;
margin:0;
color: #005D42;
text-decoration: none;
}

/* SUBNAVIGATION */

#subnavcontainer {
width: 160px;
}

#subnavcontainer ul {
margin-left: 0px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#subnavcontaier a {
display: block;
background-image: url(../pics/bg_subnavi_i.gif);
padding: 4px 5px 5px 25px;
width: 130px;
border-top: 1px solid #FFFFFF;
border-bottom: 1px solid #6E736B;
text-decoration: none;
}

#subnavcontainer a:link, a:visited {
color: #005D42;
}

#subnavcontainer a:hover {
background-image: url(../pics/bg_subnavi_a.gif);
color: #FFFFFF;
}

#subnavcontainer a.active {
background-image: url(../pics/bg_subnavi_active.gif);
color: #FFFFFF;
}

#subnavcontainer a.active:hover {
background-image:url(../pics/bg_subnavi_active.gif);
color: #FFFFFF;
}

#subnavlist {
padding:0;
margin:0;
color: #005D42;
text-decoration: none;
}

/* NAVIGATION DRITTE EBENE */

#subsubnavcontainer {
background-color: #005D42;
border-top: 1px solid white;
width: 160px;
}

#subsubnavcontainer ul {
margin-left: 5px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#subsubnavcontainer a {
background-image: url(../pics/bg_subsubnavi_i.gif);
display: block;
padding: 4px 5px 5px 20px;
width: 120px;
text-decoration: none;
border-bottom: 1px solid #A9C398;
color: #BACFAD;
}

#subsubnavcontainer a.last {
background-image: url(../pics/bg_subsubnavi_i.gif);
display: block;
padding: 4px 5px 5px 20px;
width: 120px;
text-decoration: none;
border-bottom: 0px;
color: #BACFAD;
}

#subsubnavcontainer a:hover {
background-image: url(../pics/bg_subsubnavi_a.gif);
color: #FFFFFF;
}

#subsubnavlist {
padding: 0px;
margin-left: 5px;
margin: 0px;
text-decoration: none;
}

/* REITERNAVIGATION */

#ddimagetabs{
}

#ddimagetabs td{
display: block;
font: bold 12px Arial; /*tab font */
color: #278723; /*font color */
width: 104px; /*width of tab image */
height: 28px; /*height of tab image */
float: left;
background-image:url(pics/bg_reiter_inaktiv.gif); /*URL to tab image */
background-repeat: no-repeat;
text-align: left;
vertical-align: top;
}

.space {
padding-left: 10px;
padding-top: 7px; /*vertical offset of tab text from top of tab*/
}

.null {
padding: 0px;
margin: 0px;
border: 0px;
}

#ddimagetabs td.current{
background-image:url(pics/bg_reiter_aktiv.gif); /*URL to tab image onmouseover */
color: #FFFFFF;
}

#tabcontentcontainer{
width:600px; /*width of 2nd level content*/
height:190px; /*height of 2nd level content. Set to largest's content height to avoid jittering.*/
}

.tabcontent{
display:none;
}

/* TOOLTIP */

#dhtmltooltip{
font: normal 11px Arial;
position: absolute;
left: -300px;
width: 150px;
border: 1px solid black;
padding: 5px;
background-color: #BEDBBD;
visibility: hidden;
z-index: 100;
}

#dhtmlpointer{
position:absolute;
left: -300px;
z-index: 101;
visibility: hidden;
}

/* BUTTONS PRODUKTAUSWAHL */

#auwahlcontainer {
width: 375px;
}

#auswahlcontainer ul {
margin-left: 0px;
list-style-type: none;
font-family: Arial, Helvetica, sans-serif;
}

#auswahlcontainer a {
display: block;
background-image: url(../pics/produkte/bg_auswahl_inaktiv.gif);
padding: 4px 5px 5px 25px;
width: 345px;
border-top: 1px solid black;
text-decoration: none;
}

#auswahlcontainer a:link, a:visited {
color: #005D42;
}

#auswahlcontainer a:hover {
background-image: url(../pics/produkte/bg_auswahl_aktiv.gif);
color: #FFFFFF;
}

#auswahllist {
padding:0;
margin:0;
color: #005D42;
text-decoration: none;
}

.auswahl_preis {
float:right;
text-align: right;
width:105px;
height:15px;
background-image: url(../pics/produkte/bg_preis.gif);
padding-left: 5px;
padding-right: 5px;
color: white;
}

.auswahl_mehr {
margin-left:5px;
float:right;
width:51px;
height:15px;
background-image: url(../pics/produkte/bg_mehr.gif);
padding-left: 5px;
padding-right: 5px;
color: white;
}

.uebersicht {
width: 185px;
margin-left: 1px;
padding: 0px;
float: left;
}

.uebersicht_white {
width: 181px;
padding: 2px;
background: white;
margin: 0px;
}

.uebersicht_tarifcheck {
width: 181px;
padding: 2px;
margin: 0px;
}

.uebersicht_tab {
width: 100%;
background-color: #005D42;
color: #fff;
}

.uebersicht_tab_head {
padding: 5px;
background-color: #005D42;
color: #fff;
}

.uebersicht_tab_text {
padding: 5px;
background: #DCE7D6;
color: #000;
}

html, body { margin:0px; padding:0px; border:0px; }
body {
/*  background: url('pics/bg_kundenmenue.png') top left repeat-x #FFF;*/
 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACgAAABwCAYAAABsIzL3AAAAnklEQVR4nO3TsRGAQBDEsIeh/5aPEggUcIFVgYPda2bmLPYs7zv33wFfClRtUBWo2qAqULVBVaBqg6pA1QZVgaoNqgJVG1QFqjaoClTrAzuJKlC1QVWgaoOqQNUGVYGqDaoCVRtUBao2qApUbVAVqNqgKlCtD+wkqkDVBlWBqg2qAlUbVAWqNqgKVG1QFajaoCpQtUFVoGqDqkC1PvAFkqBVwYgi+G0AAAAASUVORK5CYII=");
  background-repeat: repeat-x;
  color: #000000;
  font-family: arial,helvetica,sans-serif;
  font-size: 10pt;
}

a { color: #005D42; }

.leftcol { width: 3cm; margin: 0px; padding: 0px; border: 0px; float: left; font-weight: bold; }
.fehlertext { margin: 10px 0px 10px 0px; padding-left: 10px; border-left: 2px solid #005D42; }
.err_imp .fehlertext { border-color: #9D3C36; }
.error_block { background-color: #E5E5E5; padding: 10px; border-top: 1px solid black; margin-top: 1px; }
.err_imp, .err_norm { color: #000000; }
.err_old { color: #909090; }
.err_old, .err_norm, .err_imp {
  background-repeat: no-repeat;
  background-position: 10px 10px;
}
.err_old, .err_norm { background-image: url(pics/ic_status_gruen.gif); }
.err_imp { background-image: url(pics/ic_status_rot.gif); }

.floats:after, .d-floats:after { content:"."; display:block; height:0; font-size:0; line-height:0; clear:both; visibility:hidden; } 
.floats { display: inline-block; }
.floats { display: block; }
* html .floats { height:1%; }

.rb_bullet { position: absolute; left: 33px; color: #797979; font-size: 12px; font-weight: bold; }
.notd { text-decoration: none; }
.notd:hover { text-decoration: none !important; }

#infoBarRight {
  position: absolute;
  right: 0px;
  background: url(pics/sidebar.png) top left no-repeat;
  width: 203px;
  height: 412px;
}
